Subject: Ticket Assigned - Affiliate request
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 15:57:43 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Affiliate request Hi
I am mariyam tahir
I am a blogger and an affiliate.
My instagram is
https://www.instagram.com/creative.thinking.1/

I have blog , Facebook account and YouTube channel .
Where i am currently sharing my aff links and coupon codes.
I want to as if I can get your Max fashion uae aff link or coupon code to
share in my posts and blogs.
Thanks
Best Regards
Waiting for your reply.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2341567